/* reset style */
* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    color: #fff;
    box-sizing: border-box;
}

/* Global */
body {
    font-family: 'Teko', Helvetica, sans-serif;
}

.container {
    width: 1240px;
    margin: auto;
}

.fex-clear {
    clear: both;
}

.row {
    overflow: hidden;
    /*text-align: center;*/
    font-size: 0;
}
.col {
    display: inline-block;
    min-height: 200px;
    /*background: #333;*/
    padding: 0 15px;
}

.col-2 {
    width: 50%;
}

.col-4 {
    width: 25%;
}

.pt-15 {
    padding-top: 15px;
}

.pb-15 {
    padding-bottom: 15px;
}

.font-18 {
    font-size: 18px;
}